{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:54Z"
    },
    "lastModificationSignature": "4e6b77b3f00856f018cfde85958ce8fd81213c0f1c14f1726cd56e49d9e3dd5d"
  }
}